* {
  font-family: 'Raleway', sans-serif;
}

#hoot {
  width: 5rem;
}

#valid-image-button {
  text-decoration: none;
  background-color: #32325d;
  color: #fafafa;
  border: 0;
  border-radius: 3px;
  padding: .5rem .8rem;
  font-weight: 500;
}

.input-size {
  width: 5rem;
}

.px::after {
  content: 'px';
}
